stdres                 package:MASS                 R Documentation

Extract Standardized Residuals from a Linear Model

Description:

     The standardized residuals.  These are normalized to unit
     variance, fitted including the current data point.

Usage:

     stdres(object)

Arguments:

  object: any object representing a linear model. 

Value:

     The vector of appropriately transformed residuals.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'residuals', 'studres'

